Skip to main content
POST
/
v2
/
vision-ai
cURL
curl --request POST \
  --url https://revive-api-v2-production.herokuapp.com/v2/vision-ai/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "city": "<string>",
  "postalCode": "<string>",
  "bedrooms": 123,
  "yearBuilt": 123,
  "imageUrls": "<array>",
  "contactId": "<string>",
  "rejectionReason": "<string>",
  "reportType": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
city
string
required
postalCode
string
required
bedrooms
number
required
yearBuilt
number
required
imageUrls
array
contactId
string
rejectionReason
string
reportType
string

Response

200

Success